@import 'src/components/rem';

.grid {
    display: grid;
    grid-template-columns: rem(140px) 300px;
    grid-column-gap: rem(16px);
    margin: rem(16px) 0;

    label {
        justify-self: end;
    }

    * {
        align-self: center;
    }

    span {
        grid-column: 2/3;
    }
}

.refund_info {
    margin-left: 1.5rem;
    display: grid;
    align-items: start;
    color: var(--color-gray-600);
    font-size: rem(15px);
    line-height: rem(18px);

    svg {
        margin-right: 0.5rem;
        align-self: start;
    }
}

.popup {
    color: var(--color-black);

    label {
        color: var(--color-black);
    }
}

.search-phone {
    display: flex;
    align-items: center;

    .grid {
        margin-right: rem(16px);
    }
}

.error-wrapper {
    display: flex;
    justify-content: center;
    padding-top: rem(18px);
}

.error {
    color: var(--color-black);
}

.hidden{
    display: none;
}

@media screen and (max-width: 768px) {
    .grid, .search-phone {
        display: block;
    }
}
